@charset "utf-8";
/* CSS Document */

#content {
	margin: auto;
	width: 675px;
}
#content #text {
	width: 650px;
	margin-left: 8px;
	background-color: #F2ECF1;
	border-top-style: ridge;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-left-style: ridge;
	border-top-color: #BCA0B7;
	border-right-color: #BCA0B7;
	border-left-color: #BCA0B7;
	font-style: normal;
	border-bottom-color: #DBCCD9;
}
#content #text p {
	margin: 20px;
}
#content #text font {
}
#content #text #quote {
	margin-right: 35px;
	margin-left: 35px;
}
#content #text ##referencebutton #Links {
	float: left;
	padding-right: 20px;
}
#references div {
	padding: 25px;
}
